.hcc--financial-assistance h1.page-heading {
    font-size: 40px !important;
    font-style: normal;
    font-weight: 800 !important;
    line-height: 50px !important;
    letter-spacing: 0.4px !important;
    padding: 32px 40px 26px;
    max-width: 938px;
    text-align: center;
    margin: 0 auto;
    font-family: "filson-pro" !important;
    color: #114141 !important;
    text-shadow: none !important;
}
.hcc--financial-assistance .copay-callout-wrap {
    padding: 64px 0;
    background-color: #EFFEFB;
    border-radius: 0;
    margin: 0;
}
.hcc--financial-assistance .copay-callout-wrap .access-flex {
    max-width: 946px;
    margin: auto;
    display: flex;
    gap: 32px;
}
.hcc--financial-assistance .copay-callout-wrap .access-img {
    margin-right: 0;
}
.hcc--financial-assistance .access-callout1 .access-img > img {
    width: 162px;
    height: auto;
    max-width: unset;
}
.hcc--financial-assistance h2.box-title.page-subhead {
    font-family: "filson-pro";
    font-size: 30px !important;
    font-style: normal;
    font-weight: 800;
    line-height: 38px;
    color: #114141;
    text-align: start;
    letter-spacing: 0.32px;
    margin: 0;
}
.hcc--financial-assistance .access-callout1 .access-cont p:nth-child(2) {
    width: auto;
}
.hcc--financial-assistance .access-callout1 .access-cont p:nth-child(2) {
    padding-top: 6px;
    padding-bottom: 3px;
    margin-bottom: 0 !important;
}
.hcc--financial-assistance .access-callout p {
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 425;
    line-height: 24px !important;
    color: #333;
}
.hcc--financial-assistance .access-callout1 .access-cont p:nth-child(3) {
    margin: 10px 0;
}
.hcc--financial-assistance ul.list-coverage {
    margin: 15px 0 15px -15px;
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 425;
    line-height: 24px;
    color: #333;
}
.hcc--financial-assistance ul.list-coverage li {
    text-indent: -18px;
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 425;
    line-height: 24px;
    padding-left: 40px;
    color: #333;
}
.hcc--financial-assistance ul.list-coverage li::before {
    content: "•";
    font-size: 22px;
    margin-right: 7px;
}
.hcc--financial-assistance sup {
    top: -.5em;
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
.hcc--financial-assistance a.az-savings--link {
    color: #006666;
    text-decoration: underline;
}
.hcc--financial-assistance a.az-savings--link:hover {
    text-decoration: none;
    color: #3671C1;
}
.hcc--financial-assistance .fn-section {
    margin: 8px auto;
    max-width: 946px !important;
}
.hcc--financial-assistance .fn-section > p {
    max-width: 745px;
    margin-left: 193px;
    width: auto;
    font-size: 14px;
    font-style: normal;
    font-weight: 425;
    line-height: 20px !important;
    color: #333;
}
.hcc--financial-assistance .fn-symbol {
    margin-left: -7px;
}
.hcc--financial-assistance .access-flex-cont {
    background-color: #fff;
    border-radius: 0;
    padding: 50px 0;
    max-width: 941px;
    margin: 0 auto;
}
.hcc--financial-assistance .access-flex-cont .access-flex {
    display: flex;
    flex-direction: row-reverse;
    gap: 32px;
}
.hcc--financial-assistance .access-flex-cont .access-img>img {
    width: 255px;
    max-width: unset;
}
.hcc--financial-assistance .access-flex-cont .access-flex .access-cont h2.page-subhead {
    margin-bottom: 9px;
}
.hcc--financial-assistance ul.list-coverage {
    margin: 15px 0 15px -15px;
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 425;
    line-height: 24px;
}
.hcc--financial-assistance .carcinoma_mobile_only {
    display: none;
}
.hcc--financial-assistance .text-nowrap {
    white-space: nowrap;
}
.hcc--financial-assistance p.contact-txt>span a {
    color: #333333;
    text-decoration: none;
}
.hcc--financial-assistance p span.font16 {
    font-size: 16px;
}
.hcc--financial-assistance .access-wrap a.MyAccess360 {
    text-decoration: underline;
    color: #058074;
}
.hcc--financial-assistance .access-wrap a.MyAccess360:hover {
    color: #3671C1;
    text-decoration: none;
}
.hcc--financial-assistance .carcinoma_desktop_only {
    display: block;
}
.hcc--financial-assistance a.explore-access {
    background-color: #CFE91D;
    color: #114141 !important;
    height: 50px;
    align-content: center;
    padding-left: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 16px;
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/hepatocellular-carcinoma/financial-assistance/images/imf-calloutbtn-arrow.svg);
    background-repeat: no-repeat;
    background-size: 24px;
    background-position: 89% center;
    transition: 150ms;
    padding: 8px 65px 8px 24px;
    max-width: fit-content;
    margin-top: 30px;
}
.hcc--financial-assistance a.explore-access span {
    font-size: 18px;
    line-height: 24px;
    font-weight: 700;
    font-family: "filson-pro";
}
.hcc--financial-assistance .end-page-callout {
    height: 150px;
    clear: both;
}
.hcc--financial-assistance .end-page-callout {
    background-color: #114141;
    margin-bottom: 22px;
}
.hcc--financial-assistance .width100 {
    width: 100%;
    max-width: 100%;
}
.hcc--financial-assistance .end-callout-wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    gap: 40px;
}
.hcc--financial-assistance a.explore-access:active {
    background-color: #DFF068;
    transform: scale(0.95);
}
.hcc--financial-assistance a.explore-access:hover {
    background-color: #DFF068;
    background-position: 91% center;
    text-decoration: none;
}
.hcc--financial-assistance .end-page-callout a.green-btn {
    background-color: #CFE91D;
    color: #114141;
    height: 72px;
    align-content: center;
    padding-left: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 16px;
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/hepatocellular-carcinoma/financial-assistance/images/imf-calloutbtn-arrow.svg);
    background-repeat: no-repeat;
    background-size: 24px;
    background-position: 95% center;
    transition: 150ms;
    padding: 8px 54px 8px 24px;
}
.hcc--financial-assistance .width1132 {
    max-width: 1132px;
    margin: 0 auto;
}
.hcc--financial-assistance .end-page-callout h5 {
    font-size: 24px;
    line-height: 30px;
    letter-spacing: 0.24px;
    font-family: "filson-pro";
}
.hcc--financial-assistance .end-page-callout h5 {
    color: #FFFFFF;
    font-weight: 800;
}
.hcc--financial-assistance .end-page-callout a.green-btn {
    background-position: 89% center;
    padding: 8px 67px 8px 22px;
}
.hcc--financial-assistance .end-page-callout a.green-btn {
    width: auto;
    max-width: 100%;
}
.hcc--financial-assistance .end-page-callout a.green-btn:hover {
    background-position: 91% center;
    transition: 150ms;
    text-decoration: none;
}
.hcc--financial-assistance .end-page-callout a.green-btn span {
    font-weight: 700;
}
.hcc--financial-assistance .end-page-callout a.green-btn span {
    font-size: 18px;
    line-height: 24px;
    font-family: "filson-pro";
}
.hcc--financial-assistance .end-page-callout a.green-btn img {
    display: none;
}

@media screen and (max-width: 991.5px) {
    .hcc--financial-assistance h1.page-heading {
        margin: 0 auto;
        padding: 36px 15px 26px;
        text-align: center;
        font-size: 30px !important;
        line-height: 34px !important;
        letter-spacing: 0.3px !important;
    }
    .hcc--financial-assistance .copay-callout-wrap {
        padding: 64px 13px;
    }
    .hcc--financial-assistance .copay-callout-wrap .access-flex {
        flex-direction: column;
        align-items: center;
    }
    .hcc--financial-assistance ul.list-coverage {
        margin: 13px 0 15px -15px;
    }
    .hcc--financial-assistance .access-img {
        margin-bottom: 24px;
    }
    .hcc--financial-assistance .access-callout1 .access-cont h2.box-title.page-subhead {
        font-size: 26px !important;
        letter-spacing: 0.52px;
        line-height: 32px;
    }
    .hcc--financial-assistance ul.list-coverage li::before {
        content: "•";
        font-size: 21px;
        margin-right: 7px;
    }
    .hcc--financial-assistance .copay-callout-wrap .access-flex {
        flex-direction: column;
        align-items: center;
    }
    .hcc--financial-assistance .fn-section {
        margin: 12px 3px 0;
    }
    .hcc--financial-assistance .fn-section > p {
        margin-left: 0;
        max-width: 100%;
    }
    .hcc--financial-assistance .access-flex-cont {
        padding: 64px 12px;
    }
    .hcc--financial-assistance .access-flex-cont .access-flex {
        flex-direction: column;
        align-items: center;
    }
    .hcc--financial-assistance .access-callout-2 .access-flex {
        padding: 0;
    }
    .hcc--financial-assistance ul.list-coverage li {
        padding-left: 42px;
    }
    .hcc--financial-assistance .access-callout-2 ul.list-coverage li::before {
        content: "•";
        font-size: 21px;
        margin-right: 8px;
    }
    .hcc--financial-assistance .page-subhead {
        letter-spacing: 0.32px;
    }
    .hcc--financial-assistance .carcinoma_mobile_only {
        display: block;
    }
    .hcc--financial-assistance .carcinoma_desktop_only {
        display: none;
    }
    .hcc--financial-assistance .access-flex-cont .access-flex {
        flex-direction: column;
        align-items: center;
    }
    .hcc--financial-assistance .end-page-callout {
        padding: 40px 15px;
        background-size: 194%;
        background-position: center 78px;
    }
    .hcc--financial-assistance .end-callout-wrap {
        flex-direction: column;
        margin: 0 auto;
        text-align: left;
    }
    .hcc--financial-assistance .end-page-callout h5 {
        font-size: 24px !important;
        line-height: 30px;
        letter-spacing: 0.24px;
        margin: 0 auto;
    }
    .hcc--financial-assistance .end-page-callout {
        height: auto;
        clear: both;
    }
    .hcc--financial-assistance .end-page-callout {
        background-color: #114141;
        margin-bottom: 25px;
    }
    .hcc--financial-assistance .end-page-callout a.green-btn {
        display: block;
        max-width: 100%;
        width: 345px;
        margin: 0 auto;
        padding: 8px 24px;
        display: flex;
        height: 72px;
        align-items: center;
        justify-content: center;
    }
    .hcc--financial-assistance .end-page-callout a.green-btn {
        font-size: 18px;
        line-height: 24px;
    }
    .hcc--financial-assistance .end-page-callout a.green-btn {
        padding: 8px 90px 8px 24px;
        background-position: 77% center;
    }
}
